use yew::prelude::*;

use crate::components;

pub struct Info;

impl Component for Info {
    type Message = ();
    type Properties = ();

    fn create(_ctx: &Context<Self>) -> Self {
        Self
    }

    fn view(&self, _ctx: &Context<Self>) -> Html {
        html! {
            <>
                <components::title::Title title="Informationen" />
                <h1>{ "Informationen" }</h1>
            </>
        }
    }
}
